# Interface methods for submodule: PowImageFilter
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate
from ._proxies import BinaryGeneratorImageFilterProxy as _BinaryGeneratorImageFilterProxy


# Interface methods for class: PowImageFilter
class PowImageFilterProxy(_BinaryGeneratorImageFilterProxy):
	@staticmethod
	def New():
		""""""
		...

	def Clone(self):
		""""""
		...

	def GetNameOfClass(self):
		""""""
		...

